@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
/* Reset */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    background-color: #ffffff;
    color: #3C3C43;
}

.addtask{
    display: flex;
    justify-content: space-between;
    align-items:center;
    padding: 20px;
}

.addtask button{
    cursor: pointer;
    background-color: rgb(238,34,56);
    border: none;
    border-radius: 5px;
    box-shadow: none;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    padding: 0 20px;
    transition: all 0.2s ease-in-out;
}


@media screen and (max-width: 768px) {
    header {
        display: flex;
        flex-direction: column;
        height: auto;
        padding: 20px;
    }
    
    .logo {
        margin-bottom: 20px;
    }
    
    .header-search-bar input[type="text"] {
        margin-top: 10px;
        width: 100%;
    }
    
    main {
        display: block;
        padding: 20px;
    }
    
    .card {
        display: block;
    }
    
    footer {
        padding: 20px;
    }
}
